EVMAP DigiEvMap[] = {
	ITEM(ARBITER_EVENT_XN_LISTEN_REQ),
	ITEM(ARBITER_EVENT_XN_LISTEN_RESP),
	ITEM(ARBITER_EVENT_XN_CONNECT_REQ),
	ITEM(ARBITER_EVENT_XN_CONNECT_RESP),
	ITEM(ARBITER_EVENT_XN_CONNACK_REQ),
	ITEM(ARBITER_EVENT_XN_CONNACK_RESP),
	ITEM(ARBITER_EVENT_XN_CACTIVE_RESP),
	ITEM(ARBITER_EVENT_XN_DISCONN_REQ),
	ITEM(ARBITER_EVENT_XN_DISCONN_RESP),
	ITEM(ARBITER_EVENT_XN_CONNEND_REQ),
	ITEM(ARBITER_EVENT_XN_CONNEND_RESP),
	ITEM(ARBITER_EVENT_XN_INFO_RESP),
	ITEM(ARBITER_EVENT_XN_UPDATE_RESP),
	ITEM(ARBITER_EVENT_XN_BAD_MSG_RESP),
	ITEM(ARBITER_EVENT_ENVELOPE_START),
	ITEM(ARBITER_EVENT_ENVELOPE_STOP),
	ITEM(ARBITER_EVENT_RING_START),
	ITEM(ARBITER_EVENT_RING_STOP),
	ITEM(ARBITER_EVENT_WINK_FINISHED),
	ITEM(ARBITER_EVENT_XN_DATA_RESP),
	ITEM(ARBITER_EVENT_XN_ALERT_REQ),
	ITEM(ARBITER_EVENT_E1R2_ANSWER),
	ITEM(BBE_U_SETUP_REQUEST_SM),
	ITEM(BBE_U_DISCONNECT_REQUEST_SM),
	ITEM(BBE_U_RELEASE_REQUEST_SM),
	ITEM(BBE_U_ALERTING_REQUEST_SM),
	ITEM(BBE_U_SETUP_RESPONSE_SM),
	ITEM(BBE_U_REJECT_REQUEST_SM),
	ITEM(BBE_U_CONNEND_SM),
	ITEM(BBE_IL3_RELEASE_COMPLETE_IT_SM),
	ITEM(BBE_IL3_RELEASE_IT_SM),
	ITEM(BBE_IL3_CLEAR_CALL),
	ITEM(BBE_IL3_TIMER_CLEAR_CALL),
	ITEM(BBE_IL3_DROP_CALL),
	ITEM(BBE_MT_SETUP_SM),
	ITEM(BBE_MT_CALL_PROCEEDING),
	ITEM(BBE_MT_ALERTING_SM),
	ITEM(BBE_MT_CONNECT_SM),
	ITEM(BBE_MT_FAC_SM),
	ITEM(BBE_MT_CONNECT_ACK_SM),
	ITEM(BBE_MT_STATUS_SM),
	ITEM(BBE_MT_STATUS_ENQ_SM),
	ITEM(BBE_MT_RELEASE_SM),
	ITEM(BBE_MT_RELEASE_COMPLETE_SM),
	ITEM(BBE_MT_SETUP_ACK_SM),
	ITEM(BBE_MT_PROGRESS_SM),
	ITEM(BBE_MT_DISCONNECT_SM),
	ITEM(BBE_MT_NOTIFY_SM),
	ITEM(BBE_MT_INFORMATION_SM),
	ITEM(BBE_MT_SPID_SM),
	ITEM(BBE_MT_UNEXPECTED_SM),
	ITEM(BBE_MT_UNRECOGNISED_SM),
	ITEM(BBE_MT_RESTART_SM),
	ITEM(BBE_MT_41449_SERVICE_SM),
	ITEM(BBE_MT_NAT_MIM_SM),
	ITEM(BBE_GCR_RESTART_REQUEST_SM),
	ITEM(BBE_DL_RELEASE_IND_SM),
	ITEM(BBE_DL_ESTABLISH_CON_SM),
	ITEM(BBE_DL_ESTABLISH_IND_SM),
	ITEM(BBE_MT_CLOSE_SM),
	ITEM(BBE_MT_CLOSE_ACK_SM),
	ITEM(BBE_IL3_CLOSE_IT_SM),
	ITEM(BBE_ONETR6_n0_RELEASE_SM),
	ITEM(BBE_ONETR6_n1_RELEASE_SM),
	ITEM(BBE_IL3_ABORT_CONN),
	ITEM(BBE_MT_41449_SERVICE_ACK_SM),
	ITEM(BBE_U_SETUP_ACK_REQUEST_SM),
	ITEM(BBE_U_CALL_PROCEEDING_REQUEST_SM),
	ITEM(BBE_MT_INFO_SM),
	ITEM(BBE_LAPD_DL_INFO_ACK),
	ITEM(BBE_LAPD_DL_INFO_REQ),
	ITEM(BBE_LAPD_DL_ATTACH_REQ),
	ITEM(BBE_LAPD_DL_DETACH_REQ),
	ITEM(BBE_LAPD_DL_BIND_REQ),
	ITEM(BBE_LAPD_DL_UNBIND_REQ),
	ITEM(BBE_LAPD_DL_CONNECT_REQ),
	ITEM(BBE_LAPD_DL_CONNECT_RES),
	ITEM(BBE_LAPD_DL_TOKEN_REQ),
	ITEM(BBE_LAPD_DL_DISCONNECT_REQ),
	ITEM(BBE_LAPD_DL_RESET_REQ),
	ITEM(BBE_LAPD_DL_RESET_RES),
	ITEM(BBE_LAPD_DL_UNITDATA_REQ),
	ITEM(BBE_LAPD_DL_DATA_REQ),
	ITEM(BBE_LAPD_DLPI_TONET_DL_BIND_ACK),
	ITEM(BBE_LAPD_DLPI_TONET_DL_ERROR_ACK),
	ITEM(BBE_LAPD_DLPI_TONET_DL_CONNECT_IND),
	ITEM(BBE_LAPD_DLPI_TONET_DL_CONNECT_CON),
	ITEM(BBE_LAPD_DLPI_TONET_DL_DISCONNECT_IND),
	ITEM(BBE_LAPD_DLPI_TONET_DL_OK_ACK),
	ITEM(BBE_LAPD_DLPI_TONET_DL_RESET_IND),
	ITEM(BBE_LAPD_DLPI_TONET_DL_RESET_CON),
	ITEM(BBE_SDXB_PROCESSED_SDXB_SYNC),
	ITEM(BBE_SDXB_PROCESSED_SDXB_BUFSIZE),
	ITEM(BBE_SDXB_PROCESSED_SDXB_MSTAT),
	ITEM(BBE_SDXB_PROCESSED_SDXB_EVENT),
	ITEM(BBE_SDXB_PROCESSED_SDXB_LERR),
	ITEM(BBE_SDXB_PROCESSED_SDXB_PCAP),
	ITEM(BBE_SDXB_PROCESSED_SDXB_PARAM),
	ITEM(BBE_SDXB_PROCESSED_SDXB_WMARK),
	ITEM(BBE_SDXB_PROCESSED_SDXB_SEQ_OCLEN),
	ITEM(BBE_SDXB_PROCESSED_SDXB_SEQ_CLEN),
	ITEM(BBE_SDXB_PROCESSED_SDXB_SCIMMED),
	ITEM(BBE_SDXB_PROCESSED_SDXB_BREAK),
	ITEM(BBE_SDXB_PROCESSED_SDXB_FLUSH),
	ITEM(BBE_SDXB_PROCESSED_SDXB_PAUSE),
	ITEM(BBE_SDXB_PROCESSED_SDXB_MARKIDLE),
	ITEM(BBE_SDXB_PROCESSED_SDXB_ISDN),
	ITEM(BBE_SDXB_OPEN),
	ITEM(BBE_SDXB_CLOSE),
	ITEM(BBE_SDXB_DCD_ON),
	ITEM(BBE_SDXB_DCD_OFF),
	ITEM(BBE_SDXB_DSR_ON),
	ITEM(BBE_SDXB_DSR_OFF),
	ITEM(BBE_SDXB_CTS_ON),
	ITEM(BBE_SDXB_CTS_OFF),
	ITEM(BBE_SDXB_RI_ON),
	ITEM(BBE_SDXB_RI_OFF),
	ITEM(BBE_SDXB_SENT_MSTAT),
	ITEM(BBE_MGMT_DID_GET_MGMT_PROTOCOL_VERSION),
	ITEM(BBE_MGMT_DID_GET_ADAPTER_INFO),
	ITEM(BBE_MGMT_DID_GET_ADAPTER_STATE),
	ITEM(BBE_MGMT_DID_GET_DS1_CONFIG),
	ITEM(BBE_MGMT_DID_SET_DS1_CONFIG),
	ITEM(BBE_MGMT_DID_GET_DS1_STATUS),
	ITEM(BBE_MGMT_DID_GET_DS1_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_SET_DS1_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_SET_DCHAN_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_GET_DCHAN_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_GET_DCHAN_EXT_STATUS),
	ITEM(BBE_MGMT_DID_GET_BCHAN_STATUS),
	ITEM(BBE_MGMT_DID_GET_BCHAN_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_SET_BCHAN_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_GET_BRI_CONFIG),
	ITEM(BBE_MGMT_DID_SET_BRI_CONFIG),
	ITEM(BBE_MGMT_DID_GET_BRI_STATUS),
	ITEM(BBE_MGMT_DID_GET_DS1_EXT_STATUS),
	ITEM(BBE_MGMT_DID_GET_BCHAN_EXT_STATUS),
	ITEM(BBE_MGMT_DID_GET_MODEM_NATIONALITY),
	ITEM(BBE_MGMT_DID_SET_MODEM_NATIONALITY),
	ITEM(BBE_MGMT_DID_GET_MODEM_CONFIG),
	ITEM(BBE_MGMT_DID_SET_MODEM_CONFIG),
	ITEM(BBE_MGMT_DID_GET_MODEM_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_SET_MODEM_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_GET_MODEM_STATUS),
	ITEM(BBE_MGMT_DID_GET_MODEM_EXT_STATUS),
	ITEM(BBE_MGMT_DID_GET_SERIAL_CONFIG),
	ITEM(BBE_MGMT_DID_SET_SERIAL_CONFIG),
	ITEM(BBE_MGMT_DID_GET_SERIAL_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_SET_SERIAL_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_GET_SERIAL_STATUS),
	ITEM(BBE_MGMT_DID_GET_SERIAL_EXT_STATUS),
	ITEM(BBE_MGMT_DID_GET_CALL_STATUS),
	ITEM(BBE_MGMT_DID_GET_ALL_CALL_STATUS),
	ITEM(BBE_MGMT_DID_SET_CALL_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_DS1_CONFIG_TRC),
	ITEM(BBE_MGMT_DID_SET_MODEM_CONFIG_TRC),
	ITEM(BBE_MGMT_DID_SET_MODEM_EXT_CONFIG_TRC),
	ITEM(BBE_MGMT_DID_SET_DCHAN_EXT_CONFIG_TRC),
	ITEM(BBE_MGMT_DID_SET_BCHAN_EXT_CONFIG_TRC),
	ITEM(BBE_MGMT_DID_SET_DS1_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_DS1_EXT_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_DS1_EXT_CONFIG_TRC),
	ITEM(BBE_MGMT_DID_GET_DS1_CT1_SIG_STATUS),
	ITEM(BBE_MGMT_DID_GET_DS1_ALL_CT1_SIG_STATUS),
	ITEM(BBE_MGMT_DID_SET_BRI_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_SERIAL_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_SERIAL_EXT_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_MODEM_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_MODEM_EXT_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_DCHAN_EXT_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_BCHAN_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_BCHAN_EXT_STATUS_TRC),
	ITEM(BBE_MGMT_DID_SET_DCHAN_DATA_TRC),
	ITEM(BBE_MGMT_DID_SET_DCHAN_TX_DATA_TRC),
	ITEM(BBE_MGMT_DID_SET_DCHAN_RX_DATA_TRC),
	ITEM(BBE_MGMT_DID_SET_BCHAN_RXTX_DATA_TRC),
	ITEM(BBE_MGMT_DID_SET_SERIAL_RXTX_DATA_TRC),
	ITEM(BBE_MGMT_DID_GET_DAUGHTERCARD_SERIALID),
	ITEM(BBE_MGMT_DID_SET_DAUGHTERCARD_SERIALID),
	ITEM(BBE_MGMT_MODEM_CONFIG_CALLBACK_CALLED),
	ITEM(BBE_MGMT_DID_SET_BRI_AND_DCHAN_EXT_CONFIG),
	ITEM(BBE_MGMT_DID_GET_NVRAM_CONFIG),
	ITEM(BBE_MGMT_DID_SET_NVRAM_CONFIG),
	ITEM(BBE_MGMT_DID_GET_DS1_E1R2_CONFIG),
	ITEM(BBE_MGMT_DID_SET_DS1_E1R2_CONFIG),
	ITEM(BBE_MGMT_DID_SET_DS1_E1R2_CONFIG_TRC),
	ITEM(BBE_ON_HOOK_NOTIFY_CALLED),
	ITEM(BBE_ON_HOOK_NOTIFY_REGISTER),
	ITEM(BBE_ON_HOOK_NOTIFY_UNREGISTER),
	ITEM(BBE_HANGUP_ABLE_CALLED),
	ITEM(BBE_CSC_ATCMD),
	ITEM(BBE_CSC_ATRESP),
	ITEM(BBE_CSC_OVERLAY_LOAD),
	ITEM(BBE_CSC_OVERLAY_LOADED),
	ITEM(BBE_DCHAN_INIT),
	ITEM(BBE_DCHAN_TXFREE),
	ITEM(BBE_DCHAN_TXCLEAN),
	ITEM(BBE_DCHAN_TSLOT),
	ITEM(BBE_DCHAN_INITX),
	ITEM(BBE_DCHAN_INTR),
	ITEM(BBE_DCHAN_INTRX),
	ITEM(BBE_DCHAN_OPEN),
	ITEM(BBE_DCHAN_BADARG),
	ITEM(BBE_DCHAN_INITFAIL),
	ITEM(BBE_DCHAN_OPENX),
	ITEM(BBE_DCHAN_CLOSE),
	ITEM(BBE_DCHAN_CLOSEX),
	ITEM(BBE_DCHAN_WPUT),
	ITEM(BBE_DCHAN_WPUTX),
	ITEM(BBE_DCHAN_CLOSE_QTOSS),
	ITEM(BBE_DCHAN_CLOSE_TXTOSS),
	ITEM(BBE_DCHAN_TX_START),
	ITEM(BBE_DCHAN_TX_DATA),
	ITEM(BBE_DCHAN_TX_EOF),
	ITEM(BBE_DCHAN_TX_STARTX),
	ITEM(BBE_DCHAN_TX_GETCHAR),
	ITEM(BBE_DCHAN_RELEASE),
	ITEM(BBE_DCHAN_PROTO),
	ITEM(BBE_DCHAN_PROTOX),
	ITEM(BBE_DCHAN_PROTO_CTL),
	ITEM(BBE_DCHAN_IOCTL),
	ITEM(BBE_DCHAN_IOCTLX),
	ITEM(BBE_DCHAN_SPAN_STATUS),
	ITEM(BBE_DCHAN_SPAN_STATUSX),
	ITEM(BBE_DCHAN_SPAN_SEND),
	ITEM(BBE_DCHAN_TX_UNDERRUN),
	ITEM(BBE_DCHAN_TX_UNDERRUNX),
	ITEM(BBE_DCHAN_RX_FIFO),
	ITEM(BBE_DCHAN_RX_FIFOX),
	ITEM(BBE_DCHAN_RX_FIFO_STAT),
	ITEM(BBE_DCHAN_RX_FIFO_OFLOW),
	ITEM(BBE_DCHAN_RX_FIFO_EOF),
	ITEM(BBE_DCHAN_WSRV),
	ITEM(BBE_DCHAN_WSRVX),
	ITEM(BBE_DCHAN_TX_ENQUEUE),
	ITEM(BBE_DCHAN_TX_ENQUEUEX),
	ITEM(BBE_DCHAN_TX_ENQUEUE_PUT),
	ITEM(BBE_DCHAN_WPUT_TOSS),
	ITEM(BBE_DCHAN_RSRV),
	ITEM(BBE_DCHAN_RSRVX),
	ITEM(BBE_DCHAN_RX_STOCK),
	ITEM(BBE_DCHAN_RX_STOCKX),
	ITEM(BBE_DCHAN_RX_STOCK_FAIL),
	ITEM(BBE_DCHAN_RX_FIFO_DROP),
	ITEM(BBE_IL3_UWSRV),
	ITEM(BBE_IL3_UWSRVX),
	ITEM(BBE_IL3_UWSRV_NULL),
	ITEM(BBE_IL3_UWSRV_MP),
	ITEM(BBE_IL3_UWSRV_LMSI_D),
	ITEM(BBE_IL3_UWSRV_REQUEUE),
	ITEM(BBE_IL3_UWSRV_PUTBQ),
	ITEM(BBE_IL3_UWSRV_UNOPEN),
	ITEM(BBE_IL3_UWSRV_HDR_FAIL),
	ITEM(BBE_IL3_UWSRV_BLOWERQ),
	ITEM(BBE_IL3_URSRV),
	ITEM(BBE_IL3_URSRVX),
	ITEM(BBE_IL3_URSRV_NULL),
	ITEM(BBE_IL3_LRPUT_DCHAN),
	ITEM(BBE_IL3_LRPUT_BADTYPE),
	ITEM(BBE_IL3_LRSRV_DCHAN),
	ITEM(BBE_IL3_LRSRV_GETSTOCK),
	ITEM(BBE_IL3_LRSRV_REQUEUE),
	ITEM(BBE_IL3_LRSRV_CLNS),
	ITEM(BBE_IL3_LRSRV_CONS),
	ITEM(BBE_IL3_LRSRV_DECODE_BUG),
	ITEM(BBE_IL3_LRSRV_DELAY),
	ITEM(BBE_IL3_LRSRV_FAIL),
	ITEM(BBE_IL3_LRSRV_OK),
	ITEM(BBE_IL3_LRSRV_DCHANX),
	ITEM(BBE_IL3_LWSRV),
	ITEM(BBE_IL3_LWSRV_QNULL),
	ITEM(BBE_IL3_LWSRVX),
	ITEM(BBE_IL3_TRACE),
	ITEM(BBE_IL3_TRACE_NULL),
	ITEM(BBE_IL3_TRACE_FAIL),
	ITEM(BBE_IL3_DLPI),
	ITEM(BBE_IL3_DLPI_BADARG),
	ITEM(BBE_IL3_DLPI_STATE),
	ITEM(BBE_IL3_DLPI_RESULT),
	ITEM(BBE_DCHAN_FETCH_HDLC),
	ITEM(BBE_DCHAN_FETCH_HDLC_BADARG),
	ITEM(BBE_DCHAN_FETCH_HDLCX),
	ITEM(BBE_DCHAN_SEND),
	ITEM(BBE_DCHAN_SENDX),
	ITEM(BBE_DCHAN_SEND_NEXT),
	ITEM(BBE_CSC_OVERLAY_LATE),
	ITEM(BBE_SIGNAL_OPEN),
	ITEM(BBE_SIGNAL_OPEN_NORMAL),
	ITEM(BBE_SIGNAL_OPENX),
	ITEM(BBE_SIGNAL_CLOSE),
	ITEM(BBE_SIGNAL_CLOSE_NORMAL),
	ITEM(BBE_SIGNAL_CLOSEX),
	ITEM(BBE_SIGNAL_ISDN_MSG),
	ITEM(BBE_SIGNAL_ISDN_CONNECT),
	ITEM(BBE_SIGNAL_ISDN_CONNACK),
	ITEM(BBE_SIGNAL_ISDN_OTHER),
	ITEM(BBE_SIGNAL_ISDN_MSGX),
	ITEM(BBE_SIGNAL_EPOCH),
	ITEM(BBE_SIGNAL_HOOK_CMD),
	ITEM(BBE_SIGNAL_HOOK_CMD_BAD),
	ITEM(BBE_SIGNAL_HOOK_CMD_DETACH),
	ITEM(BBE_SIGNAL_HOOK_CMD_ON),
	ITEM(BBE_SIGNAL_HOOK_CMDX),
	ITEM(BBE_SIGNAL_TASK_START),
	ITEM(BBE_SIGNAL_TASK_RUN),
	ITEM(BBE_SIGNAL_CACTIVE),
	ITEM(BBE_SIGNAL_CACTIVE_REMAP),
	ITEM(BBE_SIGNAL_CACTIVE_ATTACH),
	ITEM(BBE_SIGNAL_CACTIVEX),
	ITEM(BBE_SIGNAL_ANSWER),
	ITEM(BBE_SIGNAL_ANSWER_CONNACK),
	ITEM(BBE_SIGNAL_DIAL),
	ITEM(BBE_SIGNAL_DIAL_CONNECT),
	ITEM(BBE_SIGNAL_HANGUP),
	ITEM(BBE_SIGNAL_INPUT),
	ITEM(BBE_SIGNAL_INPUT_COPY),
	ITEM(BBE_SIGNAL_INPUT_MORE),
	ITEM(BBE_SIGNAL_INPUT_EMPTY),
	ITEM(BBE_SIGNAL_CONNACK),
	ITEM(BBE_SIGNAL_CONNACK_REMAP),
	ITEM(BBE_SIGNAL_CONNACK_ATTACH),
	ITEM(BBE_SIGNAL_CONNACKX),
	ITEM(BBE_SIGNAL_RING),
	ITEM(BBE_SIGNAL_RING_REMAP),
	ITEM(BBE_SIGNAL_RINGX),
	ITEM(BBE_SIGNAL_CONNEND),
	ITEM(BBE_SIGNAL_CONNEND_REFUSE),
	ITEM(BBE_SIGNAL_CONNEND_VALID),
	ITEM(BBE_SIGNAL_CONNENDX),
	ITEM(BBE_SIGNAL_DISCONN),
	ITEM(BBE_SIGNAL_DISCONNX),
	ITEM(BBE_SIGNAL_CONNECT),
	ITEM(BBE_SIGNAL_CONNECT_REMAP),
	ITEM(BBE_SIGNAL_CONNECTX),
	ITEM(BBE_SIGNAL_STRING2ISDNF),
	ITEM(BBE_SIGNAL_STRING2ISDNFX),
	ITEM(BBE_SIGNAL_ISDNF2STRING),
	ITEM(BBE_SIGNAL_ISDNF2STRINGX),
	ITEM(BBE_SIGNAL_POST_LISTEN),
	ITEM(BBE_SIGNAL_ENVELOPE_END),
	ITEM(BBE_SIGNAL_ENVELOPE_END_NEXT),
	ITEM(BBE_SIGNAL_ENVELOPE_END_UNLINK),
	ITEM(BBE_SIGNAL_ENVELOPE_ENDX),
	ITEM(BBE_SIGNAL_ENVELOPE_START),
	ITEM(BBE_SIGNAL_ENVELOPE_STARTX),
	ITEM(BBE_SIGNAL_RINGER),
	ITEM(BBE_SIGNAL_RINGER_END),
	ITEM(BBE_SIGNAL_RINGERX),
	ITEM(BBE_SIGNAL_NFAS_PORT2SNID),
	ITEM(BBE_SIGNAL_NFAS_PORT2SNID_SLAVE),
	ITEM(BBE_SIGNAL_NFAS_CHAN_REMAP),
	ITEM(BBE_SIGNAL_NFAS_CHAN_REMAPX),
	ITEM(BBE_CSC_DSP_READ),
	ITEM(BBE_CSC_DSP_WRITE),
	ITEM(BBE_CSC_DSP_DEBUG1),
	ITEM(BBE_CSC_DSP_DEBUG2),
	ITEM(BBE_CSC_DSP_DEBUG3),
	ITEM(BBE_CSC_DSP_DEBUG4),
	ITEM(BBE_CSC_FAX_FHS),
	ITEM(BBE_CSC_FAX_FPS_LINE_CNT),
	ITEM(BBE_CSC_FAX_FPS_BAD_LINE_CNT),
	ITEM(BBE_CSC_FOOBUF_PUT),
	ITEM(BBE_CSC_DSP_BAD_STATUS_PTRS),
	ITEM(BBE_CSC_BAD_HOOKSTATE),
	ITEM(BBE_CSC_ANOMALY),
	ITEM(BBE_CSC_CHANNEL),
	ITEM(BBE_CSC_SEND_CAN),
	ITEM(BBE_MGMT_DID_SET_DCHAN_CONFIG),
	ITEM(BBE_MGMT_DID_GET_DCHAN_CONFIG),
	ITEM(BBE_HOTPATH_DSP_FAILURE),
	ITEM(BBE_SIGNAL_SELECT_CSC),
	ITEM(BBE_SIGNAL_SELECT_CSC_REMAP),
	ITEM(BBE_SIGNAL_SELECT_CSC_SEARCH),
	ITEM(BBE_SIGNAL_SELECT_CSC_MAP1),
	ITEM(BBE_SIGNAL_SELECT_CSC_MAP2),
	ITEM(BBE_SIGNAL_CONNECT_FAIL),
	ITEM(BBE_SIGNAL_FIND_CSC),
	ITEM(BBE_SIGNAL_FIND_CSC_OK),
	ITEM(BBE_SIGNAL_FIND_CSC_FAIL),
	ITEM(BBE_SIGNAL_DIAL_FAIL),
	ITEM(BBE_SIGNAL_ANSWER_FAIL),
	ITEM(BBE_SIGNAL_FD_OPEN),
	ITEM(BBE_SIGNAL_FD_OPENX),
	ITEM(BBE_SIGNAL_FD_CLOSE),
	ITEM(BBE_SIGNAL_CONNECT_FAIL2),
	ITEM(BBE_MGMT_HANGUP_TIMEOUT),
	ITEM(BBE_HOTPATH_XN_SYNC_CMD),
	ITEM(BBE_HOTPATH_XN_SYNC_RESP),
	ITEM(BBE_AVIATOR_WFIXUP),
	ITEM(BBE_AVIATOR_CONST),
	ITEM(BBE_AVIATOR_DSP),
	ITEM(BBE_AVIATOR_CONSTX),
	ITEM(BBE_AVIATOR_DEST),
	ITEM(BBE_AVIATOR_DETAILS),
	ITEM(BBE_AVIATOR_SEND),
	ITEM(BBE_CAS_STATE_CHANGE),
	ITEM(BBE_CAS_TX_BITS),
	ITEM(BBE_CAS_HOOK),
	ITEM(BBE_CAS_BUSY),
	ITEM(BBE_CAS_WINK_ILLEGAL),
	ITEM(BBE_CAS_WINK_INBOUND),
	ITEM(BBE_CAS_WINK_IDLE),
	ITEM(BBE_CAS_WINK_TIMEOUT),
	ITEM(BBE_CAS_WINK_ABANDON),
	ITEM(BBE_CAS_WINK_DSP_TIMEOUT),
	ITEM(BBE_CAS_WINK_IN_DONE2),
	ITEM(BBE_CAS_WINK_HANGUP),
	ITEM(BBE_CAS_WINK_OPEN),
	ITEM(BBE_CAS_WINK_GLARE),
	ITEM(BBE_CAS_WINK_IN_DONE1),
	ITEM(BBE_CAS_WINK_OUT_DONE1),
	ITEM(BBE_CAS_WINK_OUT_DONE2),
	ITEM(BBE_CAS_WINK_GOT_DIGITS),
	ITEM(BBE_CAS_WINK_WAIT),
	ITEM(BBE_CAS_WINK_READY),
	ITEM(BBE_HOTPATH_TX_OVERFLOW),
	ITEM(BBE_HOTPATH_DELAYED_SYNC),
};
