
/*
 Copyright 1999 by Digi International (www.digi.com)

 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY, EXPRESS OR IMPLIED; without even the 
 implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR 
 PURPOSE.  See the GNU General Public License for more details.
 
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

/*
 *	The old FEP97 global data.
 *
 *	This file is deprecated.
 */

/*
 *	When the FEP program is running, this is its global data.
 *	By decree, all data in this structure is little endian.
 *	This structure is cacheline-32 safe.
 */
typedef struct global_fep_data
{
	/*
	 *	The common data required by all firmware
	 */
	GLOBAL_COMMON	common;

	/*
	 *	Other FEP data
	 */
	board_uint32	chan;		/* Offset of channel structures */
	board_uint32	npayload_chans;	/* Count of data chanels. */
	board_uint32	ncontrol_chans;	/* Count of additional channels */
	board_uint32	command_q;      /* Offset of command queue */
	board_uint32	event_q;        /* Offset of event queue */
	board_uint32	panic;       	/* Offset of panic structure */
	board_uint32	newchan_version; /* Offset of header revision string */

	/* no padding needed so far */

} GLOBAL_FEP_DATA;
